mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: SEX•DRUGS•ROCKNROLL
  divisibility: 0
  premine: 15000000
  supply: 21015000000
  symbol: ⭕
  terms:
    amount: 21000000
    cap: 1000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1q9w2eyu620mfvdl8kej9wnhkxdddddqymjf87l3